	
/*--sponsor-link--*/
.sponsor {background:#ffffff;}
ul.sponsor{margin:10px; padding:5px 0 5px 0; list-style:none; color:#333333;}
ul.sponsor li{line-height:140%;}
ul.sponsor li span.title{ font-weight:bold;}
ul.sponsor li.detail{ color:#333333;}
ul.sponsor li.explain{ margin:0 0 0 0;}
ul.sponsor li span.link a:hover{ color:#008800; text-decoration:none;}
ul.sponsor li span.link a:link{ color:#008800; text-decoration:none;}
ul.sponsor li span.link a:visited{color:#008800; text-decoration:none;}
ul.sponsor li.detail a:link,ul.moviesponsor li.detail a:visited,ul.moviesponsor li.detail a:hover{color:#333333;}



#rside .sponsor dl {
    padding:0 5px 5px 5px;
}

#rside .sponsor dl dt {
    overflow:hidden;
	padding-right:5px;
	padding-bottom:3px;
}

#rside .sponsor dl dd {
	line-height:1.4em;
}

#rside .sponsor dl dd a {
	padding:2px 0;
}

#rside .sponsor dl dd a:link {
    color: #0272AA;
}
#rside .sponsor dl dd  a:visited {
    color: #5B3D99;
}
#rside .sponsor dl dd  a:hover {
    color: #028CCC;
}

#rside .sponsor dl dd span.url a {
    color: #008000;
    font-weight: normal;
    margin-left: 0.5em;
    text-decoration: none;
}

#contents .sponsor {
	border:1px solid #ddd;
	margin-bottom:20px;
    font-size:90%;
    padding:5px 15px;
}

#contents .sponsor dl,dt,dd {
	margin:0;
	padding:0;
}

#contents .sponsor dt, #contents .sponsor dd {
    margin-bottom: 5px;
    margin-left: 0;
}

#contents .sponsor dd a {
    font-size:110%;
    font-weight:bold;
}

#contents .sponsor dl dd span.url a {
    color:#008000;
    font-weight:normal;
    margin-left:0.5em;
    text-decoration:none;
}